# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-03 15:37+0100\n"
"PO-Revision-Date: 2026-01-19 06:21+0000\n"
"Last-Translator: Arktorus <arktorus@noreply.codeberg.org>\n"
"Language-Team: Czech <https://translate.codeberg.org/projects/"
"hades_revisited/hades_columnia/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_columnia/columnia.lua:110
msgid "@1 Column"
msgstr "@1 Sloup"

#: mods/hades_columnia/columnia.lua:150
msgid "@1 Column Top"
msgstr "@1 Vrchní Sloup"

#: mods/hades_columnia/columnia.lua:174
msgid "@1 Column Bottom"
msgstr "@1 Spodní Sloup"

#: mods/hades_columnia/columnia.lua:197
msgid "@1 Column Crosslink"
msgstr "@1 Křížový Sloup"

#: mods/hades_columnia/columnia.lua:220
msgid "@1 Column Link"
msgstr ""

#: mods/hades_columnia/columnia.lua:241
msgid "@1 Column Link Down"
msgstr ""

#: mods/hades_columnia/columnia.lua:265
msgid "@1 Column Link Cross"
msgstr ""

#: mods/hades_columnia/columnia.lua:287
msgid "@1 Column Link Cross Down"
msgstr ""

#: mods/hades_columnia/columnia.lua:312
msgid "@1 Column Link Vertical"
msgstr ""

#: mods/hades_columnia/columnia.lua:337
msgid "@1 Column Link Corner"
msgstr ""

#: mods/hades_columnia/columnia.lua:359
msgid "@1 Column Link Corner Down"
msgstr ""

#: mods/hades_columnia/columnia.lua:384
msgid "@1 Column Link T-Form"
msgstr ""

#: mods/hades_columnia/columnia.lua:406
msgid "@1 Column Link T-Form Down"
msgstr ""

#: mods/hades_columnia/columnia.lua:431
msgid "@1 Stair Substructure"
msgstr ""

#: mods/hades_columnia/columnia.lua:467
msgid "@1 Stair Substructure Pillar"
msgstr ""

#: mods/hades_columnia/init.lua:7
msgid "Bracket"
msgstr ""

#: mods/hades_columnia/init.lua:40
msgid "Column Lamp"
msgstr ""

#: mods/hades_columnia/init.lua:85
msgid "Rusty Block"
msgstr ""

#: mods/hades_columnia/machines.lua:7
msgid "Basics"
msgstr ""

#: mods/hades_columnia/machines.lua:9
msgid "Links"
msgstr ""

#: mods/hades_columnia/machines.lua:11
msgid "Links with Downs"
msgstr ""

#: mods/hades_columnia/machines.lua:13
msgid "Stair Substructures"
msgstr ""

#: mods/hades_columnia/machines.lua:44
msgid "Input:"
msgstr ""

#: mods/hades_columnia/machines.lua:45
msgid "Output:"
msgstr ""

#: mods/hades_columnia/machines.lua:53
msgid "Column Bottom"
msgstr ""

#: mods/hades_columnia/machines.lua:54
msgid "Column"
msgstr ""

#: mods/hades_columnia/machines.lua:55
msgid "Column Top"
msgstr ""

#: mods/hades_columnia/machines.lua:56
msgid "Column Crosslink"
msgstr ""

#: mods/hades_columnia/machines.lua:58
msgid "Column Link"
msgstr ""

#: mods/hades_columnia/machines.lua:59
msgid "Column Cross"
msgstr ""

#: mods/hades_columnia/machines.lua:60
msgid "Column Link Cross"
msgstr ""

#: mods/hades_columnia/machines.lua:61
msgid "Column Link T-Form"
msgstr ""

#: mods/hades_columnia/machines.lua:63
msgid "Column Link Down"
msgstr ""

#: mods/hades_columnia/machines.lua:64
msgid "Column Cross Down"
msgstr ""

#: mods/hades_columnia/machines.lua:65
msgid "Column Link Cross Down"
msgstr ""

#: mods/hades_columnia/machines.lua:66
msgid "Column Link T-Form Down"
msgstr ""

#: mods/hades_columnia/machines.lua:67
msgid "Column Link Vertical"
msgstr ""

#: mods/hades_columnia/machines.lua:69
msgid "Stair Substructure"
msgstr ""

#: mods/hades_columnia/machines.lua:70
msgid "Stair Substructure Pillar"
msgstr ""

#: mods/hades_columnia/machines.lua:77 mods/hades_columnia/machines.lua:135
#: mods/hades_columnia/machines.lua:305
msgid "Columnia Workstation"
msgstr ""

#: mods/hades_columnia/machines.lua:80
msgid "Turns blocks to columns and more"
msgstr ""

#: mods/hades_columnia/register.lua:32
msgid "Temperate Wood"
msgstr ""

#: mods/hades_columnia/register.lua:33
msgid "Tropical Wood"
msgstr ""

#: mods/hades_columnia/register.lua:34
msgid "Pale Wood"
msgstr ""

#: mods/hades_columnia/register.lua:35
msgid "Cream Wood"
msgstr ""

#: mods/hades_columnia/register.lua:36
msgid "Lush Wood"
msgstr ""

#: mods/hades_columnia/register.lua:37
msgid "Uncolored Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:38
msgid "Black Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:39
msgid "Blue Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:40
msgid "Brown Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:41
msgid "Cyan Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:42
msgid "Dark Green Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:43
msgid "Dark Grey Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:44
msgid "Grey Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:45
msgid "Green Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:46
msgid "Magenta Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:47
msgid "Orange Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:48
msgid "Pink Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:49
msgid "Red Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:50
msgid "Violet Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:51
msgid "White Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:52
msgid "Yellow Canvas Wood"
msgstr ""

#: mods/hades_columnia/register.lua:66
msgid "Uncolored Brick"
msgstr ""

#: mods/hades_columnia/register.lua:67
msgid "Black Brick"
msgstr ""

#: mods/hades_columnia/register.lua:68
msgid "Blue Brick"
msgstr ""

#: mods/hades_columnia/register.lua:69
msgid "Brown Brick"
msgstr ""

#: mods/hades_columnia/register.lua:70
msgid "Cyan Brick"
msgstr ""

#: mods/hades_columnia/register.lua:71
msgid "Dark Green Brick"
msgstr ""

#: mods/hades_columnia/register.lua:72 mods/hades_columnia/register.lua:74
msgid "Grey Brick"
msgstr ""

#: mods/hades_columnia/register.lua:73
msgid "Green Brick"
msgstr ""

#: mods/hades_columnia/register.lua:75
msgid "Magenta Brick"
msgstr ""

#: mods/hades_columnia/register.lua:76
msgid "Orange Brick"
msgstr ""

#: mods/hades_columnia/register.lua:77
msgid "Pink Brick"
msgstr ""

#: mods/hades_columnia/register.lua:78
msgid "Red Brick"
msgstr ""

#: mods/hades_columnia/register.lua:79
msgid "Violet Brick"
msgstr ""

#: mods/hades_columnia/register.lua:80
msgid "White Brick"
msgstr ""

#: mods/hades_columnia/register.lua:81
msgid "Yellow Brick"
msgstr ""
